# Add an item to an existing section

```http
POST https://api.synup.com/api/v4/menus/{menuId}/items
```

Source: https://developer.synup.com/api/menus/add-an-item-to-an-existing-section

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `menuId` | string | required |  |

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Content-Type` | string | required |  |

## Request body

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `input` | object | required |  |
| `input.sectionId` | string | required |  |
| `input.offeringsItem` | object | required |  |
| `input.offeringsItem.displayName` | string | required |  |
| `input.offeringsItem.description` | string | required |  |
| `input.offeringsItem.price` | string | required |  |

## Example request

```bash
curl -X POST 'https://api.synup.com/api/v4/menus/:menuId/items' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "input": {
    "sectionId": "{sectionId}",
    "offeringsItem": {
      "displayName": "Caprese",
      "description": "Tomato, mozzarella, and basil",
      "price": "12.00"
    }
  }
}'
```

## Responses

| Status | Description |
| --- | --- |
| `200` |  |
